@charset "utf-8";
/* CSS Document */

#home section p {}

/*mainvisual
***************************************/
#loadimg {
	clear: both;
	text-align: center;
}

#loading {
	display: none;
}

#loadimg img {
	width: 32px;
	padding: 20% 0;
}

#mainvisual {
	position: relative;
}

#mainvisual:after {
	content: "";
	display: block;
	background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
	width: 100%;
	height: 150px;
	position: absolute;
	top: 0;
	left: 0;
}

#mainvisual .textbox {
	z-index: 1;

	position: absolute;
	top: 80%;
	left: 78%;
	transform: translateY(-53%) translateX(-50%);
	-webkit-transform: translateY(-53%) translateX(-50%);

	margin: auto;
	display: inline-block;
	width: 500px;
	height: 120px;

	will-change: transform;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

#mainvisual .textbox p {
	font-size: clamp(24px, 2.4vw, 36px);
	letter-spacing: 0.25em;
	color: #FFF;
	font-weight: 300;

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;

	opacity: 0;

	transition: opacity .8s ease;

	will-change: opacity;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);

	pointer-events: none;
}

#mainvisual .textbox p.active {
	opacity: 1;
}

#mainvisual .textbox p small {
	display: block;
	font-size: clamp(12px, 1vw, 14px);
	letter-spacing: 1px;
	font-weight: 400;
	margin-top: 1rem;
}

@media (max-width: 980px) {

}

@media (max-width: 680px) {

	#mainvisual .textbox {
		left: 55%;
		width: 90%;
		height: 100px;
	}

}

/*index_content
***************************************/

#main #primary section#index01 {
	padding-top:20rem;
	background:url(../../images/index/index01_bg.jpg) no-repeat top center;
	background-size:cover;
	color:#FFF;
}

#main #primary section#index01 .title_box01 h2 {
	margin-bottom:7.5rem;
	font-size: clamp(18px, 1.8vw, 24px);
	position:relative;
}

#main #primary section#index01 .title_box01 h2:before {
	display:inline-block;
	content:"";
	width:30px;
	height:1px;
	background:#0052a4;
	position:absolute;
	bottom:-1.5rem;
	left:0;
}

#main #primary section#index01 .title_box01 h2:after {
	margin-top:1rem;
	content: attr(data-eng);
	white-space: nowrap;
	line-height: 1;
	display:block;
	font-size: clamp(11px, 0.9vw, 12px);
}

#main #primary section#index01 .title_box01 p {
	font-size: clamp(22px, 2.2vw, 28px);
	line-height:1.6;
	margin-bottom:4.5rem;
}

#main #primary section#index01 .text-box {
	font-size: clamp(14px, 1.1vw, 15px);
	padding-left:33%;
	margin-bottom:4.5rem;
}

#main #primary section#index01 .text-box p {
	margin-bottom:3.5rem;
	line-height:2.5;
}

#main #primary section#index01 .text-box02 {
	width:60%;
}

#main #primary section#index01 .text-box02 p {
	color:rgba(255,255,255,0.3);
	font-size: clamp(10px, 0.8vw, 11px);
	letter-spacing:0;
	line-height:2.5;
	margin-bottom:2rem;
}

#main #primary section#index01 .text-box02 p.eng-midashi {
	font-size: clamp(11px, 1vw, 14px);
	margin-bottom:3rem;
}

@media screen and (max-width:768px){
#main #primary section#index01 .text-box {
	padding-left:0;
}

#main #primary section#index01 .text-box02 {
	width:100%;
}

}

#main #primary section#index02 .title_box01{
	margin-bottom:7.5rem;
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:1%;
}

#main #primary section#index02 .title_box01 h2{
	font-size: clamp(18px, 1.8vw, 24px);
	position:relative;
	width:23%;
	margin:0;
}

#main #primary section#index02 .title_box01 h2:before {
	display:inline-block;
	content:"";
	width:30px;
	height:1px;
	background:#0052a4;
	position:absolute;
	bottom:-1.5rem;
	left:0;
}

#main #primary section#index02 .title_box01 h2:after {
	margin-top:1rem;
	content: attr(data-eng);
	white-space: nowrap;
	line-height: 1;
	display:block;
	font-size: clamp(11px, 0.9vw, 12px);
}

#main #primary section#index02 .title_box01 .text-box{
	width:75%;
	margin-top: 1rem;
}

#main #primary section#index02 .title_box01 p {
	font-size: clamp(14px, 1.1vw, 15px);
}

#main #primary section#index02 .title_box01 p.eng {
	margin-top:1rem;
	color:rgba(0,0,0,0.3);
	font-size: clamp(10px, 0.8vw, 11px);
	letter-spacing:0;
	line-height:2.5;
}

@media screen and (max-width:768px){
	#main #primary section#index02 .title_box01{
		flex-direction:column;
		align-items:flex-start;
		gap:20px;
		margin-bottom:4.5rem;
	}

	#main #primary section#index02 .title_box01 h2{
		width:100%;
		margin-bottom:2rem;
	}
	
	#main #primary section#index02 .title_box01 .text-box{
		width:100%;
	}
	#main #primary section#index02 .title_box01 p {
		line-height:1.6;
	}
}

#main #primary section#index02 .content_box {
}

#main #primary section#index02 .content_box ul{
	display:flex;
	flex-wrap:wrap;
	gap:13px;
	margin:0;
	padding:0;
	list-style:none;
}

#main #primary section#index02 .content_box ul li{
	width:calc((100% - 39px) / 4);
}

#main #primary section#index02 .content_box ul li:nth-child(1) {
	background:url(../../images/index/index02_bg01.svg) no-repeat bottom center;
	background-size:100%;
}

#main #primary section#index02 .content_box ul li:nth-child(2) {
	background:url(../../images/index/index02_bg02.svg) no-repeat bottom center;
	background-size:100%;
}

#main #primary section#index02 .content_box ul li:nth-child(3) {
	background:url(../../images/index/index02_bg03.svg) no-repeat bottom center;
	background-size:100%;
}

#main #primary section#index02 .content_box ul li:nth-child(4) {
	background:url(../../images/index/index02_bg04.svg) no-repeat bottom center;
	background-size:100%;
}

#main #primary section#index02 .content_box ul li a{
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	height:100%;
	padding:4.5rem 3rem 14rem 3rem;
	border:1px solid #DDD;
	text-decoration:none;
	color:#333;
	box-sizing:border-box;
	transition:.3s;
}

#main #primary section#index02 .content_box ul li a:hover{
}

#main #primary section#index02 .content_box ul li h3 {
	margin-bottom:3rem;
}

#main #primary section#index02 .content_box ul li h3:after {
	margin-top:1rem;
	content: attr(data-eng);
	white-space: nowrap;
	line-height: 1;
	display:block;
	font-size: clamp(10px, 0.8vw, 11px);
	color:#0052a4;
}

#main #primary section#index02 .content_box ul li .detail_btn01 {
	margin-top:auto;
	text-align:right;
}

#main #primary section#index02 .content_box ul li .detail_btn01 span {
	display:inline-block;
	padding:0.4rem 2rem 0.5rem 2rem;
	border:1px solid #0052a4;
	color:#0052a4;
	font-size: clamp(11px, 1vw, 13px);
	border-radius:4.5rem;
	background:#FFF;
	transition:.3s;
}

#main #primary section#index02 .content_box ul li .detail_btn01 span svg {
	position:relative;
	top:1px;
	margin-right:0.5rem;
}



#main #primary section#index02 .content_box ul li a:hover .detail_btn01 span{
	background:#0052a4;
	color:#FFF;
	border-color:#0052a4;
}


@media screen and (max-width:980px){
	#main #primary section#index02 .content_box ul li{
		width:calc((100% - 13px) / 2);
	}
}

@media screen and (max-width:768px){
	#main #primary section#index02 .content_box ul{
		gap:10px;
	}

	#main #primary section#index02 .content_box ul li a{
		padding:3rem;
	}

	#main #primary section#index02 .content_box ul li h3{
		margin-bottom:3rem;
	}
}


@media screen and (max-width:480px){
	#main #primary section#index02 .content_box ul li{
		width:100%;
	}
}

#main #primary section#index03 {
	background:#FAFAFA;
}


#main #primary section#index03 .title_box01{
	margin-bottom:7.5rem;
	display:flex;
	align-items:center;
	justify-content:space-between;
	gap:1%;
}

#main #primary section#index03 .title_box01 h2{
	font-size: clamp(18px, 1.8vw, 24px);
	position:relative;
	width:23%;
	margin:0;
}

#main #primary section#index03 .title_box01 h2:before {
	display:inline-block;
	content:"";
	width:30px;
	height:1px;
	background:#0052a4;
	position:absolute;
	bottom:-1.5rem;
	left:0;
}

#main #primary section#index03 .title_box01 h2:after {
	margin-top:1rem;
	content: attr(data-eng);
	white-space: nowrap;
	line-height: 1;
	display:block;
	font-size: clamp(11px, 0.9vw, 12px);
}

#main #primary section#index03 .title_box01 .text-box{
	width:75%;
	margin-top: 1rem;
}

#main #primary section#index03 .title_box01 p {
	font-size: clamp(14px, 1.1vw, 15px);
}

#main #primary section#index03 .title_box01 p.eng {
	margin-top:1rem;
	color:rgba(0,0,0,0.3);
	font-size: clamp(10px, 0.8vw, 11px);
	letter-spacing:0;
	line-height:2.5;
}

@media screen and (max-width:768px){
#main #primary section#index03 .title_box01{
	margin-bottom:0;
}

#main #primary section#index02 .content_box ul li h3{
	margin-bottom:3rem;
}

#main #primary section#index03 .title_box01 .text-box {
	width:100%;
	margin-bottom:4.5rem;
}
}

#works_list{
	display:grid;
	grid-template-columns:repeat(3,1fr);
	gap:3rem;
	margin-bottom:9rem;
}

#works_list .works_box{
	display:flex;
	flex-direction:column;
	height:100%;
}

#works_list .works_box:nth-child(2){
	grid-row:span 2;
}

#works_list .works_box .img-wrap{
	flex:1;
	overflow:hidden;
}

#works_list .works_box .img-wrap img{
	width:100%;
	height:100%;
	object-fit:cover;
	display:block;
}

#works_list .works_box .text{
	padding-top:1.5rem;
}

#works_list .works_box .text p {
	display:flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	font-size:clamp(11px, 1vw, 12px);
	padding-bottom:0.75rem;
	margin-bottom:1rem;
	border-bottom:1px solid #DDD;
}

#works_list .works_box .text h3 a {
	color:#333;
	font-size:clamp(14px, 1.1vw, 15px);
}

#works_list .works_box .text h3:before {
	content:"";
	background:url(../../images/icon_arrow_blue.svg) no-repeat center center;
	background-size:contain;
	display:inline-block;
	width:7px;
	height:12px;
	margin-right:0.35rem;
	margin-left:0.5rem;
}

@media screen and (max-width:768px){
	#works_list{
		grid-template-columns:1fr;
		gap:3rem;
	margin-bottom:4.5rem;
	}
	#works_list .works_box {
	}	
	#works_list .works_box:nth-child(2){
		grid-row:auto;
	}
}

#main #primary section#index03 .detail_btn {
	text-align:center;
}

#main #primary section#index03 .detail_btn a {
	display:inline-block;
	background:#FFF;
	border:1px solid #DDD;
	padding:3rem 21rem;
	text-align:center;
	color:#222;
	border-radius:9rem;
	position:relative;
	transition:.3s ease;
	font-size:clamp(14px, 1.2vw, 16px);
}

#main #primary section#index03 .detail_btn a:after {
	content:"";
	display:inline-block;
	background:url(../../images/icon_arrow_circle_blue.svg) no-repeat center center;
	background-size:cover;
	width:16px;
	height:16px;
	position:relative;
	top:3px;
	margin-left:1rem;
	transition:.3s ease;
}

#main #primary section#index03 .detail_btn a:hover:after {
	background:url(../../images/icon_arrow_circle_white.svg) no-repeat center center;
	background-size:cover;
}

#main #primary section#index03 .detail_btn a:hover {
	background:#0052a4;
	border-color:#0052a4;
	color:#FFF;
}

@media screen and (max-width:768px){
#main #primary section#index03 .title_box01{
	flex-direction:column;
	align-items:flex-start;
	gap:20px;
}

#main #primary section#index03 .title_box01 h2{
	width:100%;
}

#main #primary section#index03 .detail_btn a {
	padding:1.5rem 6rem;
}
}

#main #primary section#index04 {
	padding-top: 15rem;
	padding-bottom: 0;
}


#main #primary section#index04 h2{
	font-size: clamp(18px, 1.8vw, 24px);
	position:relative;
	width:23%;
	margin-bottom:7.5rem;
}

#main #primary section#index04 h2:before {
	display:inline-block;
	content:"";
	width:30px;
	height:1px;
	background:#0052a4;
	position:absolute;
	bottom:-1.5rem;
	left:0;
}

#main #primary section#index04 h2:after {
	margin-top:1rem;
	content: attr(data-eng);
	white-space: nowrap;
	line-height: 1;
	display:block;
	font-size: clamp(11px, 0.9vw, 12px);
}

#index04 .inner_right ul {
	list-style: none;
	margin: 0 0 4.5rem 0;
	padding: 0;
	height: 232px;
	overflow: auto;
}

#index04 .inner_right ul li {
	margin-bottom: 1.5rem;
	padding-bottom:1.5rem;
	border-bottom:1px solid #DDD;
}

#index04 .inner_right ul li a {
	text-decoration: none;
	font-size: clamp(14px, 1.1vw, 15px);
}

#index04 .inner_right ul li a:hover {
	text-decoration:underline;
}

#index04 .inner_right .text-box {
	display: grid;
	grid-template-columns: auto 1fr;
	align-items: center;
	column-gap: 2rem;
}

#index04 .inner_right .text-box .date {
	white-space: nowrap;
	text-align: right;
	color: #333;
}

#index04 .inner_right .text-box h3 {
	margin: 0;
}

.link_post_btn01 {
	text-align: right;
}

.link_post_btn01 a svg {
	color: #0052a4;
	position: relative;
	top: 7px;
	margin-right: 1rem;
}

.link_post_btn01 a span {
	color: #333;
	transition: color .3s ease;
	font-size: clamp(14px, 1.1vw, 15px);
}

.link_post_btn01 a:hover span {
	color:#0052a4;
	text-decoration:underline;
}

@media (max-width: 1280px) {
#index04 .inner_left .text-box .post-info .post-cate li a {
	padding: 0.5rem;
    letter-spacing: 0.75px;
}
}

@media (max-width: 980px) {
#main #primary section#index04 {
	padding-top: 9rem;
}

#index04 .inner_left.w48 {
	width:100%;
	margin-bottom:4.5rem;
}

#index04 .inner_left .img-box {
	width: 140px;
}

#index04 .inner_left .img-box img {
	width: 140px;
	height: 94px;
}

#index04 .inner_right.w48 {
	width:100%;
	margin-bottom:4.5rem;
}


#index04 .inner_right.w48:last-child {
	margin-bottom:0;
}

}

@media (max-width: 680px) {

#index04 .inner_right > ul {
	margin-bottom:3rem;
	height:inherit;
	max-height:232px;
}

#index04 .inner_right .text-box {
	display:block;
}

#index04 .inner_right .text-box h3 {
	margin-top:1rem;
	line-height:1.4;
}

}

@media (max-width: 480px) {
#index04 .inner_right .text-box {
	column-gap: 0.5rem;
}
}

#index05{
	padding:80px 0;
}

#index05 dl{
	display:flex;
	justify-content:space-between;
	gap:4.46%;
	margin-bottom:6rem;
	padding-bottom:6rem;
	border-bottom:1px solid #DDD;
	flex-direction:row-reverse;
}

#index05 dl:first-child {
	padding-top:6rem;
	border-top:1px solid #DDD;
}

#index05 dl:last-child {
	margin-bottom:0;
}

#index05 dt{
	width:40.54%;
}

#index05 dd {
	width:55%;
	position:relative;
	padding-left:16%;
}

#index05 dt img {
	width:100%;
	height:auto;
	display:block;
}

#index05 dd h3 {
	margin-bottom:2rem;
	font-size: clamp(16px, 1.5vw, 18px);
}

#index05 dd h3:before {
	content: attr(data-eng);
	white-space: nowrap;
	line-height: 1;
	display: block;
	font-size: clamp(14px, 1.2vw, 16px);
	position:absolute;
	left:0;
	top:2px;
}

#index05 dd p {
	margin-bottom:2rem;
	font-size: clamp(12px, 1vw, 13px);
}

#index05 dd p.eng {
	margin-top: 1rem;
	color: rgba(0,0,0,0.3);
	font-size: clamp(10px, 0.8vw, 11px);
	letter-spacing: 0;
	line-height: 2.5;
}

#main #primary section#index05 .detail_btn01 {
	position:absolute;
	bottom:0;
}

#main #primary section#index05 .detail_btn01 a {
	display:inline-block;
	padding:0.4rem 2rem 0.5rem 2rem;
	border:1px solid #0052a4;
	color:#0052a4;
	font-size: clamp(11px, 1vw, 13px);
	border-radius:4.5rem;
	transition:.3s;
}

#main #primary section#index05 .detail_btn01 a svg {
	position:relative;
	top:1px;
	margin-right:0.5rem;
}

#main #primary section#index05 .detail_btn01 a:hover{
	background:#0052a4;
	color:#FFF;
	border-color:#0052a4;
}


@media screen and (max-width:768px){

	#index05 dl {
		flex-direction:column;
		gap:30px;
	    margin-bottom: 6rem;
	}
	
	#index05 dl:last-child {
		margin-bottom:0;
	}

	#index05 dt,
	#index05 dd{
		width:100%;
	}
	
	#index05 dd {
		padding-left:0;
	}
	
	#index05 dd h3::before {
		position:inherit;
		margin-bottom:1rem;
	}
	
	#main #primary section#index05 .detail_btn01 {
		position:inherit;
		text-align:right;
	}

}



@media (max-width: 1200px) {}

@media (max-width: 980px) {}

@media (max-width: 680px) {}

@media (max-width: 480px) {}